.mui-table-view-cell{padding: 11px 0;}
.car_checkbox{width: 15%;float: left;overflow: initial;position: inherit;}
.car_div{width: 60%;}
.car_img{margin-left: 17%;}
.car_div p.re_title{line-height: 25px;font-size: 15px;padding-right: 5%;}
.re_number{margin-top: 5px;height: 28px;width: 94px;padding: 0 25px;}
.mui-numbox [class*=btn-numbox], .mui-numbox [class*=numbox-btn]{width: 25px;}
.car_jf{display: inline-block;float: right;line-height: 40px;color: #FF4B55;padding-right: 5%;}
.mui-table-view .mui-media-object{line-height: 58px;max-width: 58px;height:58px;}
.car_input{margin: 18% 0 0 8%;padding-right: 5px;}
.car_ul{background-color: initial;}
.car_nav{margin-bottom: 0;}
.nav_l{width: 40%;float: left;position: relative;}
.nav_r{width: 58%;float: left;}
.mui-checkbox input[type=checkbox], .mui-radio input[type=radio]{top: 6px;left: 5%;}
.mui-checkbox label, .mui-radio label{padding-left: 29%;line-height: 30px;}
.car_input1{position: absolute;}
.car_span{line-height: 40px;padding-left: 50px;}

.nav_r span{font-size: 15px;line-height: 50px;}
.nav_r button{border-radius: 2px;background-color: #FF4B55;color: white;border: none;margin-top: 10px;float: right;}
.mui-bar{background-color: #fff;}
.mui_bar_bg{background-color: #3399FF;}
.mui-bar-tab~.mui-content{background-color: #fff;}
